Subject: tcl swig1.1
From: [email-masked] (jman)

30 Aug 1997 12:50:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.3 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Howdy,
 Has anyone worked with libtcl76.a that comes with B18? Has anyone 
used swig. I got it to compile but anything I try to compile comes up 
with undefined refrence's to tcl_???? so on. I am not that good that 
I can figure it all out so I was wondering if someone else has. I'd 
love to be able to use swig with gnuwin32. 
Thanks,

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".